<div class="container">
  <nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="#">Navbar</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
          <a class="nav-link" routerLink="/products">Product List<span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/addProduct">Add Product</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/todos">List Todo</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/login">Login</a>
        </li>
      </ul>

    </div>
  </nav>
  <br>
  <router-outlet></router-outlet>

</div>

